#!/bin/bash

        # Repositories definition only usable with redpesk OS
        
cat << EOF > /etc/yum.repos.d/redpesk-lts-batz-2.1-update-build.repo
[redpesk-lts-batz-2.1-update-build]
name=redpesk-lts-batz-2.1-update-build
baseurl=%REDPESK_DOWNLOAD_URL%/%DIR_STAGING%/staging/redpesk-lts-batz-2.1-update-release/latest/\$basearch/os
priority=1
module_hotfixes=1
skip_if_unavailable=True
enabled=1
gpgcheck=0
EOF

cat << EOF > /etc/yum.repos.d/import-redpesk-lts-batz-2.1-update-build.repo
[import-redpesk-lts-batz-2.1-update-build]
name=import-redpesk-lts-batz-2.1-update-build
baseurl=%REDPESK_DOWNLOAD_URL%/%DIR_STAGING%/staging/import-redpesk-lts-batz-2.1-update-release/latest/\$basearch/os
priority=2
module_hotfixes=1
skip_if_unavailable=True
enabled=1
gpgcheck=0
EOF

cat << EOF > /etc/yum.repos.d/redpesk-config-build.repo
[redpesk-config-build]
name=redpesk-config-build
baseurl=%REDPESK_DOWNLOAD_URL%/%DIR_STAGING%/staging/redpesk-config-release/latest/\$basearch/os
priority=51
module_hotfixes=1
skip_if_unavailable=True
enabled=1
gpgcheck=0
EOF
